## python-cutadapt 1.9.1

=== debian/changelog ===
python-cutadapt (1.9.1-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:45 +0000

python-cutadapt (1.9.1-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Thu, 10 Dec 2015 13:56:18 +0100

python-cutadapt (1.8.3-1) unstable; urgency=low

  * Initial release (Closes: #795822)

 -- Olivier Sallou <osallou@debian.org>  Mon, 17 Aug 2015 09:09:04 +0200
