=== debian/control ===
Source: python-cutadapt
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9),
       dh-python,
       python-all,
       python-all-dev,
       python-setuptools,
       cython,
       python3-all,
       python3-all-dev,
       python3-setuptools,
       python3-six,
       cython3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/cutadapt
Vcs-Git: git://anonscm.debian.org/debian-med/python-cutadapt.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-cutadapt.git

Package: python-cutadapt
Architecture: any
Depends: ${misc:Depends},${python:Depends},${shlibs:Depends}
Description: Clean biological sequences from high-throughput sequencing reads
 Cutadapt helps with biological sequence clean tasks by finding the adapter
 or primer sequences in an error-tolerant way.
 It can also modify and filter reads in various ways.
 Adapter sequences can contain IUPAC wildcard characters.
 Also, paired-end reads and even colorspace data is supported.
 If you want, you can also just demultiplex your input data, without removing
 adapter sequences at all.


Package: python3-cutadapt
Architecture: any
Depends: ${misc:Depends},${python3:Depends},${shlibs:Depends}
Description: Clean biological sequences from high-throughput sequencing reads
 Cutadapt helps with biological sequence clean tasks by finding the adapter
 or primer sequences in an error-tolerant way.
 It can also modify and filter reads in various ways.
 Adapter sequences can contain IUPAC wildcard characters.
 Also, paired-end reads and even colorspace data is supported.
 If you want, you can also just demultiplex your input data, without removing
 adapter sequences at all.
