## python-cutadapt 1.10

=== debian/changelog ===
python-cutadapt (1.10-2) unstable; urgency=medium

  * Add missing Breaks for new package cutadapt
  * Clarified license

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jun 2016 15:33:45 +0200

python-cutadapt (1.10-1) unstable; urgency=medium

  * New upstream version
  * Provide a package cutadapt containing just the user interface
  * Remove README.Debian since we now have only one user interface
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jun 2016 15:37:30 +0200
