=== debian/control ===
Source: python-cutadapt
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-all-dev,
               python-setuptools,
               cython,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               python3-six,
               cython3
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-cutadapt.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-cutadapt.git
Homepage: http://pypi.python.org/pypi/cutadapt
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-cutadapt
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Clean biological sequences from high-throughput sequencing reads (Python 2)
 Cutadapt helps with biological sequence clean tasks by finding the adapter
 or primer sequences in an error-tolerant way.
 It can also modify and filter reads in various ways.
 Adapter sequences can contain IUPAC wildcard characters.
 Also, paired-end reads and even colorspace data is supported.
 If you want, you can also just demultiplex your input data, without removing
 adapter sequences at all.
 .
 This package contains the Python 2 module.

Package: python3-cutadapt
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Clean biological sequences from high-throughput sequencing reads (Python 3)
 Cutadapt helps with biological sequence clean tasks by finding the adapter
 or primer sequences in an error-tolerant way.
 It can also modify and filter reads in various ways.
 Adapter sequences can contain IUPAC wildcard characters.
 Also, paired-end reads and even colorspace data is supported.
 If you want, you can also just demultiplex your input data, without removing
 adapter sequences at all.
 .
 This package contains the Python 3 module.

Package: cutadapt
Architecture: all
Section: science
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-cutadapt
Breaks: python-cutadapt (<= 1.9.1-1)
Description: Clean biological sequences from high-throughput sequencing reads
 Cutadapt helps with biological sequence clean tasks by finding the adapter
 or primer sequences in an error-tolerant way.
 It can also modify and filter reads in various ways.
 Adapter sequences can contain IUPAC wildcard characters.
 Also, paired-end reads and even colorspace data is supported.
 If you want, you can also just demultiplex your input data, without removing
 adapter sequences at all.
 .
 This package contains the user interface.
