=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 include /usr/share/dpkg/default.mk
 
 # see FEATURE AREAS in dpkg-buildflags(1)
+# Fails to build when set to +all
 #export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
@@ -25,8 +27,9 @@
 
 override_dh_install:
 	dh_install
-	mv debian/python3-cutadapt/usr/bin/cutadapt debian/python3-cutadapt/usr/bin/cutadapt3
+	mkdir -p debian/cutadapt/usr/bin
+	mv debian/python3-cutadapt/usr/bin/cutadapt debian/cutadapt/usr/bin/
+	rm -f debian/python-cutadapt/usr/bin/cutadapt
 
 
 
-
