## python-cutadapt 1.11

=== debian/changelog ===
python-cutadapt (1.11-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Thu, 18 Aug 2016 10:04:43 +0200
