## python-cutadapt 1.12

=== debian/changelog ===
python-cutadapt (1.12-2) unstable; urgency=medium

  * Depends: python-xopen
    Closes: #858053
  * Run build time tests

 -- Andreas Tille <tille@debian.org>  Mon, 20 Mar 2017 16:49:26 +0100

python-cutadapt (1.12-1) unstable; urgency=medium

  * New upstream version 1.12 (Closes: #846471)
  * Fix up d/copyright: remove duplicate license stanzas, and Files: pattern
    without matching files.

 -- Kevin Murray <kdmfoss@gmail.com>  Fri, 02 Dec 2016 13:56:33 +1100
