=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 
 export PYBUILD_NAME=cutadapt
 
+PYTHON2 := $(shell pyversions -r)
+PYTHON3 := $(shell py3versions -r)
 
 # main packaging script based on dh7 syntax
 %:
@@ -31,5 +33,12 @@
 	mv debian/python3-cutadapt/usr/bin/cutadapt debian/cutadapt/usr/bin/
 	rm -f debian/python-cutadapt/usr/bin/cutadapt
 
-
-
+override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	for py in $(PYTHON2) ; do\
+	    $$py setup.py nosetests -v ; \
+	done
+	for py in $(PYTHON3) ; do\
+	    $$py setup.py nosetests -v ; \
+	done
+endif
