## python-cutadapt 1.13

=== debian/changelog ===
python-cutadapt (1.13-1build2) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:00 +0000

python-cutadapt (1.13-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:26 +0000

python-cutadapt (1.13-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Mon, 15 May 2017 11:11:24 +0000
