=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-cutadapt
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Kevin Murray <kdmfoss@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -9,11 +10,15 @@
                python-all,
                python-all-dev,
                python-setuptools,
+               python-nose,
+               python-xopen,
                cython,
                python3-all,
                python3-all-dev,
                python3-setuptools,
                python3-six,
+               python3-nose,
+               python3-xopen,
                cython3
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-cutadapt.git
