## python-cutadapt 1.15

=== debian/changelog ===
python-cutadapt (1.15-1) unstable; urgency=medium

  * New upstream release
  * cme fix dpkg-control
  * debhelper 11
  * hardening=+all
  * Versioned Build-Depends: python-xopen (>= 0.3.2)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Feb 2018 13:36:01 +0100
