=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
            Kevin Murray <kdmfoss@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
                python-all-dev,
                python-setuptools,
                python-nose,
-               python-xopen,
+               python-xopen (>= 0.3.2),
                cython,
                python3-all,
                python3-all-dev,
                python3-setuptools,
                python3-six,
                python3-nose,
-               python3-xopen,
+               python3-xopen (>= 0.3.2),
                cython3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-cutadapt.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-cutadapt.git
 Homepage: http://pypi.python.org/pypi/cutadapt
@@ -66,7 +66,6 @@
          ${python3:Depends},
          ${shlibs:Depends},
          python3-cutadapt
-Breaks: python-cutadapt (<= 1.9.1-1)
 Description: Clean biological sequences from high-throughput sequencing reads
  Cutadapt helps with biological sequence clean tasks by finding the adapter
  or primer sequences in an error-tolerant way.
