## python-cutadapt 1.16

=== debian/changelog ===
python-cutadapt (1.16-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-python
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 11:32:15 +0200

python-cutadapt (1.16-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Tille <tille@debian.org>  Thu, 01 Mar 2018 22:50:26 +0100
