=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
            Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-python,
@@ -20,9 +21,9 @@
                python3-nose,
                python3-xopen (>= 0.3.2),
                cython3
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-cutadapt.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/python-cutadapt.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
+Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
 Homepage: http://pypi.python.org/pypi/cutadapt
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
