## python-cutadapt 1.18

=== debian/changelog ===
python-cutadapt (1.18-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove ancient X-Python*-Version fields

 -- Andreas Tille <tille@debian.org>  Thu, 13 Sep 2018 08:52:00 +0200
