=== debian/control ===
--- 
+++ 
@@ -21,12 +21,10 @@
                python3-nose,
                python3-xopen (>= 0.3.2),
                cython3
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
 Homepage: http://pypi.python.org/pypi/cutadapt
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 
 Package: python-cutadapt
 Architecture: any
