## python-cutadapt 2.4

=== debian/changelog ===
python-cutadapt (2.4-2) unstable; urgency=medium

  * Reupload source package
    Closes: #934232
  * debhelper-compat 12
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 16:27:30 +0200

python-cutadapt (2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version.
  * Standards-Version: 4.4.0
  * Cleaning auto-generated files

 -- Steffen Moeller <moeller@debian.org>  Thu, 01 Aug 2019 20:34:10 +0200
