=== debian/control ===
--- 
+++ 
@@ -6,47 +6,29 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-all-dev,
-               python-setuptools,
-               python-nose,
-               python-xopen (>= 0.3.2),
-               cython,
-               python3-all,
-               python3-all-dev,
+               python3,
+               python3-dev,
                python3-setuptools,
-               python3-six,
-               python3-nose,
-               python3-xopen (>= 0.3.2),
+               python3-setuptools-scm,
+               python3-pytest-timeout,
+               python3-xopen (>= 0.5.0),
+               python3-dnaio,
                cython3
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
-Homepage: http://pypi.python.org/pypi/cutadapt
-
-Package: python-cutadapt
-Architecture: any
-Depends: ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Description: Clean biological sequences from high-throughput sequencing reads (Python 2)
- Cutadapt helps with biological sequence clean tasks by finding the adapter
- or primer sequences in an error-tolerant way.
- It can also modify and filter reads in various ways.
- Adapter sequences can contain IUPAC wildcard characters.
- Also, paired-end reads and even colorspace data is supported.
- If you want, you can also just demultiplex your input data, without removing
- adapter sequences at all.
- .
- This package contains the Python 2 module.
+Homepage: https://pypi.python.org/pypi/cutadapt
 
 Package: python3-cutadapt
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python3-xopen (>= 0.5.0),
+         python3-dnaio,
+         pigz
 Description: Clean biological sequences from high-throughput sequencing reads (Python 3)
  Cutadapt helps with biological sequence clean tasks by finding the adapter
  or primer sequences in an error-tolerant way.
