=== debian/rules ===
--- 
+++ 
@@ -17,25 +17,20 @@
 
 export PYBUILD_NAME=cutadapt
 
-PYTHON2 := $(shell pyversions -r)
-PYTHON3 := $(shell py3versions -r)
-
-# main packaging script based on dh7 syntax
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
 	mkdir -p debian/cutadapt/usr/bin
 	mv debian/python3-cutadapt/usr/bin/cutadapt debian/cutadapt/usr/bin/
-	rm -f debian/python-cutadapt/usr/bin/cutadapt
 
 override_dh_auto_test:
-ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	for py in $(PYTHON2) ; do\
-	    $$py setup.py nosetests -v ; \
-	done
-	for py in $(PYTHON3) ; do\
-	    $$py setup.py nosetests -v ; \
-	done
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test -- -s custom --test-args="cd {build_dir}; \
+		py.test-3 --pyargs cutadapt tests"
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf src/cutadapt.egg-info/ .pytest_cache
