## python-cutadapt 2.8

=== debian/changelog ===
python-cutadapt (2.8-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:25:18 +0100

python-cutadapt (2.8-2) unstable; urgency=medium

  * Added myself to uploaders.
  * Adjusted build-deps to render package installable with Python 3.8.
  * Simplified execution of autotest to get library paths right.

 -- Steffen Moeller <moeller@debian.org>  Mon, 03 Feb 2020 11:15:53 +0100

python-cutadapt (2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Fri, 24 Jan 2020 12:50:31 +0100

python-cutadapt (2.7-2) unstable; urgency=medium

  * Team upload.
  * Adding missing build-depends on python3-pytest-mock.

 -- Andrius Merkys <merkys@debian.org>  Mon, 02 Dec 2019 01:27:26 -0500

python-cutadapt (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 25 Nov 2019 14:17:56 +0100

python-cutadapt (2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Now fetching sources from github

 -- Steffen Moeller <moeller@debian.org>  Wed, 30 Oct 2019 10:17:14 +0100

python-cutadapt (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Sat, 26 Oct 2019 17:52:13 +0200
