=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Kevin Murray <kdmfoss@gmail.com>
+           Kevin Murray <kdmfoss@gmail.com>,
+           Steffen Moeller <moeller@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3,
-               python3-dev,
+               python3-all,
+               python3-all-dev,
                python3-setuptools,
                python3-setuptools-scm,
+               python3-pytest-mock,
                python3-pytest-timeout,
                python3-xopen (>= 0.5.0),
                python3-dnaio,
+               python3-pytest,
                cython3
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
 Homepage: https://pypi.python.org/pypi/cutadapt
