=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,12 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- -s custom --test-args="cd {build_dir}; \
-		py.test-3 --pyargs cutadapt tests"
+	dh_auto_test -- --test-pytest
 endif
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf src/cutadapt.egg-info/ .pytest_cache
+	rm -f src/cutadapt/_version.py
+	# cython-generated files
+	rm -f src/cutadapt/_align.c src/cutadapt/qualtrim.c
