=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cutadapt-$1.tar.gz%" \
 https://github.com/marcelm/cutadapt/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
#uversionmangle=s/(rc|a|b|c)/~$1/
