## python-cutadapt 2.10

=== debian/changelog ===
python-cutadapt (2.10-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 27 Apr 2020 16:16:18 +0200

python-cutadapt (2.9-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 31 Mar 2020 16:14:59 +0200
