=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
 Homepage: https://pypi.python.org/pypi/cutadapt
+Rules-Requires-Root: no
 
 Package: python3-cutadapt
 Architecture: any
