## python-cutadapt 3.2

=== debian/changelog ===
python-cutadapt (3.2-2) unstable; urgency=medium

  * Team upload.
  * Build i386 architecture with -ffloat-store to address failing tests.
  * Add skip-setuptools-scm.patch to avoid accessing network resources during
    builds and cleanup, and added supplement to the d/rules clean target.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 30 Jan 2021 11:38:08 +0100

python-cutadapt (3.2-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 09 Jan 2021 16:41:47 +0530

python-cutadapt (3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Do not mix python3-all and python3-all-dev
  * Refresh patch

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 12 Dec 2020 18:43:48 +0530

python-cutadapt (3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add autopkgtests
  * Mark test_run_cutadapt_process as
    xfail which xpass during autopkgtest

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 14:34:18 +0530
