=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Olivier Sallou <osallou@debian.org>,
            Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>,
-           Steffen Moeller <moeller@debian.org>
+           Steffen Moeller <moeller@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
                python3-all-dev,
                python3-setuptools,
                python3-setuptools-scm,
@@ -19,7 +19,7 @@
                python3-dnaio,
                python3-pytest,
                cython3
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
 Homepage: https://pypi.python.org/pypi/cutadapt
