## python-cutadapt 3.5

=== doc/requirements.txt ===
sphinx_issues
cython
setuptools_scm
