=== debian/changelog ===
python-cutadapt (3.5-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:45:42 +0000

python-cutadapt (3.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 04 Oct 2021 20:24:00 +0530

python-cutadapt (3.4-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Update metadata - added to guix
  * Update metadata - fixing indent

  [ Nilesh Patra ]
  * New upstream version 3.4
  * Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:44:54 +0530
