=== debian/rules ===
--- 
+++ 
@@ -3,17 +3,14 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+ifneq (,$(filter $(DEB_BUILD_ARCH),i386))
+export DEB_CFLAGS_MAINT_APPEND += -ffloat-store
+endif
+
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# see ENVIRONMENT in dpkg-buildflags(1)
-# package maintainers to append CFLAGS
-#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 export PYBUILD_NAME=cutadapt
 
@@ -34,5 +31,6 @@
 	dh_auto_clean
 	rm -rf src/cutadapt.egg-info/ .pytest_cache
 	rm -f src/cutadapt/_version.py
+	rm -rf .eggs
 	# cython-generated files
 	rm -f src/cutadapt/_align.c src/cutadapt/qualtrim.c
