## python-cutadapt 4.1

=== debian/changelog ===
python-cutadapt (4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jul 2022 11:44:33 +0200
