=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                python3-setuptools-scm,
                python3-pytest-mock,
                python3-pytest-timeout,
-               python3-xopen (>= 0.5.0),
+               python3-xopen,
                python3-dnaio,
                python3-pytest,
                cython3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
 Homepage: https://pypi.python.org/pypi/cutadapt
@@ -30,7 +30,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-xopen (>= 0.5.0),
+         python3-xopen,
          python3-dnaio,
          pigz
 Description: Clean biological sequences from high-throughput sequencing reads (Python 3)
