## python-cutadapt 4.2

=== doc/requirements.txt ===
sphinx_issues
sphinx_better_subsection
