=== debian/changelog ===
python-cutadapt (4.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Dec 2022 08:30:16 +0100
