=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>,
            Steffen Moeller <moeller@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -19,7 +18,7 @@
                python3-dnaio,
                python3-pytest,
                cython3
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
 Homepage: https://pypi.python.org/pypi/cutadapt
