## python-cutadapt 4.4

=== debian/changelog ===
python-cutadapt (4.4-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:39:05 +0000

python-cutadapt (4.4-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 10:06:06 +0100

python-cutadapt (4.4-1) unstable; urgency=medium

  [ Lance Lin ]
  * Team upload.
  * New upstream version
  * d/rules:
    - Clean info.c and _kmer_finder.c (Closes: #1045930)
    - Skip test_run_cutadapt_process during build since the cutadapt,
      executable is generated dueing install step (via easy install)
      add check for PYBUILD_AUTOPKGTEST for skipped test so it can be
      run during autopkgtests
    - Add <!nocheck> to test specific Build-Depends
  * d/copyright: Update year to 2023 for debian/* files
  * d/control:
    - Update homepage URL
    - Replace autopkgtest-pkg-python testsuite with autopkgtest-pkg-pybuild
    - Add B-D on pybuild-plugin-pyproject
  * d/tests: Removed, replaced with autopkgtest-pkg-pybuild to run autopkgtests
  * d/patches/xfail_cutadapt_executable_test.patch: Remove patch since this is
    adjusted in d/rules
  * d/patches/Update__kmer_finder.pyx_to_always_use_a_64-bit_integer.patch:
    Upstream fix: Allow test to pass in i386 with by always using 64-bit integer

  [ Nilesh Patra ]
  * Annotate necessary deps with :native and :any to get package cross-building

 -- Nilesh Patra <nilesh@debian.org>  Thu, 28 Sep 2023 23:32:37 +0530
