=== debian/control ===
--- 
+++ 
@@ -5,23 +5,25 @@
            Kevin Murray <kdmfoss@gmail.com>,
            Steffen Moeller <moeller@debian.org>,
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all-dev,
+               libpython3-all-dev,
+               python3-all-dev:any,
+               pybuild-plugin-pyproject,
                python3-setuptools,
-               python3-setuptools-scm,
-               python3-pytest-mock,
-               python3-pytest-timeout,
-               python3-xopen,
-               python3-dnaio,
-               python3-pytest,
-               cython3
+               python3-setuptools-scm:native,
+               python3-pytest-mock <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
+               python3-xopen <!nocheck>,
+               python3-dnaio <!nocheck>,
+               python3-pytest <!nocheck>,
+               cython3:native
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/python-cutadapt.git
-Homepage: https://pypi.python.org/pypi/cutadapt
+Homepage: https://cutadapt.readthedocs.io/
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-cutadapt
