=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,12 @@
 #export DH_VERBOSE = 1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+ifneq ($(PYBUILD_AUTOPKGTEST),1)
+# Deselect test since executables are not available before installation
+export PYBUILD_TEST_ARGS=-k 'not test_run_cutadapt_process'
+endif
+
 ifneq (,$(filter $(DEB_BUILD_ARCH),i386))
 export DEB_CFLAGS_MAINT_APPEND += -ffloat-store
 endif
@@ -32,5 +38,6 @@
 	rm -rf src/cutadapt.egg-info/ .pytest_cache
 	rm -f src/cutadapt/_version.py
 	rm -rf .eggs
+	rm -f src/cutadapt/info.c src/cutadapt/_kmer_finder.c
 	# cython-generated files
 	rm -f src/cutadapt/_align.c src/cutadapt/qualtrim.c
