=== doc/requirements.txt ===
sphinx
sphinx-rtd-theme
sphinx_issues
sphinx_better_subsection
setuptools_scm
