=== debian/changelog ===
python-cutadapt (4.7-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:25:33 +0000

python-cutadapt (4.7-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:10:11 +0000

python-cutadapt (4.7-2build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:39:20 +0100

python-cutadapt (4.7-2) unstable; urgency=medium

  * Team upload.
  * d/control: need python3-dnaio of at least version 1.2.
  * Allow autopkgtests to be skipped if their dependencies are
    installable.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 27 Mar 2024 10:00:57 +0100

python-cutadapt (4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Dropped patch Update__kmer_finder.pyx_to_always_use_a_64-
    bit_integer.patch that was applied upstream.
  * d/control: Explictly build-depend on python3-pytest so that pybuild
    understands to use it automatically. Remove the now unneeded reference in
    d/rules.
  * add a d/clean file, simplify d/rules using that

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Mar 2024 15:32:36 +0100
