=== debian/rules ===
--- 
+++ 
@@ -21,23 +21,8 @@
 export PYBUILD_NAME=cutadapt
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	mkdir -p debian/cutadapt/usr/bin
 	mv debian/python3-cutadapt/usr/bin/cutadapt debian/cutadapt/usr/bin/
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- --test-pytest
-endif
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf src/cutadapt.egg-info/ .pytest_cache
-	rm -f src/cutadapt/_version.py
-	rm -rf .eggs
-	rm -f src/cutadapt/info.c src/cutadapt/_kmer_finder.c
-	# cython-generated files
-	rm -f src/cutadapt/_align.c src/cutadapt/qualtrim.c
